import { Component, OnInit } from "@angular/core";

@Component({
  selector: "app-arbitrations",
  templateUrl: "./arbitrations.component.html",
  styleUrls: ["./arbitrations.component.scss"]
})
export class ArbitrationsComponent implements OnInit {
  title: string = "Arbitrajes";

  constructor() {}

  ngOnInit() {}
}
